@import '../../styles/variables';
@import '../../styles/mixins';

.form{
    @include flexCenter(space-between);
    font-size: 12px;
    height: max-content;
    & textarea{
        width: 100%;
        color: $text-color;
        text-align: left;
        resize: none;
        height: 30px;

    }
    & div>button{
        color: $link-color;
        font-weight: bold;
    }
}
